Subject: GSP 600, No sound
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Mon, 31 May 2021 15:23:59 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (142035). Reply to this email to add a comment to the request.

----------------------------------------------

Pravesh Singh, May 31, 2021, 15:23 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Sennheiser / EPOS
**Contact person**: Gregory Weglarz
**Email**: [email-masked]
**Product name**: GSP 602
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: No sound
**Current status**:
The customer has a GSP 600 headset as per the invoice and I have confirmed over the phone as well. We put GSP 670 in the left side field and 602 in the case summary. The RMA was approved for the GSP 302 and the customer has returned the GSP 600.

**Daniele Castiglioni**​ please proceed to replace the headset with GSP 600 (1000244) and collect GSP 302 (1000242). Thank you!

----------------------------------------------

Pravesh Singh, May 31, 2021, 15:21 UTC

Hello Greg,

Thank you for giving time out of your busy day to speak with me on the phone and it was pleasure talking to you. As we discussed, we are working on this request and will get back to you as soon as possible.

https://www.eposaudio.com/en/us/gaming/products/gsp-600-gaming-headset-1000244

We appreciate your continued patience in this regards.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Gregory Weglarz, May 26, 2021, 21:49 UTC

Dear AJ,

I hope all is well and safe!

Please help to kindly advise the issue below:

I have just received a return package. However, this is a completely different model headset than the model I have submitted / sent in.

I understand that we’re all human and mistakes happen – can you help to clarify and shed some light on this situation?

Please kindly advise.

Thank you,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

Gregory Weglarz, May 26, 2021, 17:21 UTC

Dear Aparna,

I hope all is well and safe!

Please help to kindly advise the issue below:

I have just received a return package. However, this is a completely different model headset than the model I have submitted.

Is this normal / is it expected to receive a different model headset of lesser value?

Please kindly advise.

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

Aparna Jain, May 25, 2021, 13:40 UTC (private)

**_NEXT ACTION_**

**What**: Sent tracking#
**Who**: Gregory
**When**: 05/06/2021​

----------------------------------------------

Aparna Jain, May 25, 2021, 13:39 UTC

Dear Gregory,

Your replacement order has been shipped under UPS tracking number **1Z8760F30359145757 **and will be delivered to you by **26/05/2021 **end of the day.

 Do let us know once you have received the replacement unit and if it is working fine.

 Have a great day ahead!

 Best Regards,
Aparna
 EPOS Global Support

----------------------------------------------

Daniele Castiglioni, May 25, 2021, 10:37 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30359145757

----------------------------------------------

Daniele Castiglioni, May 25, 2021, 10:37 UTC (private)

Request #150995 "Sales Packing Slip SPS000051015" was closed and merged into this request. Last comment in request #150995:

Packing slip_SPS000051015_090742.PDF

Attachment(s):
Packing slip_SPS000051015_090742.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/uJgVVZ7eW2TlZ6q5507C3WUdY/?name=Packing+slip_SPS000051015_090742.PDF

----------------------------------------------

Daniele Castiglioni, May 24, 2021, 8:08 UTC (private)

Est. ship date 5/21/2021

----------------------------------------------

Daniele Castiglioni, May 24, 2021, 8:08 UTC (private)

Request #150780 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #150780:

Confirmation_010209_20210524_SUS000029087-2.PDF

Attachment(s):
Confirmation_010209_20210524_SUS000029087-2.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/dB8Gyi6uqdZQwcyFNFQdsPYwS/?name=Confirmation_010209_20210524_SUS000029087-2.PDF

----------------------------------------------

Daniele Castiglioni, May 24, 2021, 6:53 UTC (private)

Request #150650 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #150650:

Confirmation_173719_20210521_SUS000029087-1.PDF

Attachment(s):
Confirmation_173719_20210521_SUS000029087-1.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/Vj3uJq9c5rvWX013MhYVOy4oU/?name=Confirmation_173719_20210521_SUS000029087-1.PDF

----------------------------------------------

Aparna Jain, May 7, 2021, 8:13 UTC (private)

**_NEXT ACTION_**

**What**: informed customer about the faulty
**Who**: Gregory
**When**: 13/05/2021​

----------------------------------------------

Aparna Jain, May 7, 2021, 8:11 UTC

Dear Gregory,

Thank you for your email.

We will verify with the relevant team and we will come back to you as soon as there is further information.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Gregory Weglarz, May 6, 2021, 15:21 UTC

Dear Aparna,

Is it possible for you to confirm receipt / device was received?

Thank you,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

Aparna Jain, May 6, 2021, 15:14 UTC (private)

**_NEXT ACTION_**

**What**: Faulty received
**Who**: Gregory
**When**: 13/05/2021​

----------------------------------------------

Aparna Jain, May 6, 2021, 15:14 UTC

Dear Gregory,

Thank you for sending back the defective headset.

Please let us know if further assistance is needed.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Aparna Jain, May 1, 2021, 14:26 UTC (private)

**_NEXT ACTION_**

**What**: Checking for faulty
**Who**: Gregory
**When**: 06/05/2021​

----------------------------------------------

Aparna Jain, May 1, 2021, 14:25 UTC

Dear Gregory,

Thank you for your response.

Please let us know if further assistance is needed.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Gregory Weglarz, May 1, 2021, 13:26 UTC

Dear Aprna,

All is well noted and received – will ship out the item ASAP!

Thank you for your help,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

Aparna Jain, May 1, 2021, 5:56 UTC (private)

**_NEXT ACTION_**

**What**: Sent return label 1Z8760F39091134044
**Who**: Gregory
**When**: 05/05/2021​

----------------------------------------------

Aparna Jain, May 1, 2021, 5:47 UTC

Dear Gregory,

we have attached an Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Kind Regards,
Aparna
EPOS Global Support

Attachment(s):
142035.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/LrmCbnQsWUEjVnJdfaBT2og0Y/?name=142035.pdf

----------------------------------------------

Gregory Weglarz, Apr 27, 2021, 0:16 UTC

Dear AJ,

Thank you for the follow-up well noted and understood.

Thanks again for your help during these times!

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

AJ Hurry, Apr 26, 2021, 23:50 UTC

Dear Gregory,

Thank you for bearing with us. We are processing the request and will send you a return label for returning the faulty product.

We wish you a nice day!

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Pritish Nandi, Apr 22, 2021, 9:27 UTC (private)

RMA approved for GSP 302 as SLTR

----------------------------------------------

AJ Hurry, Apr 21, 2021, 18:44 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Sennheiser / EPOS
**Contact person**: Gregory Weglarz
**Email**: [email-masked]
**Product name**: GSP 602
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: No sound
**Current status**:
What is the device model you are using: GSP 602
How many devices you have and how many are affected: 1
If Physical Damage (Ask for Pictures, Shipping and POP and ignore the Next steps): N
Are you using PC or Mac? What is the version of the Operating system: Windows 10 Home, 10.0.19042 Build 19042
If the issue is recently started: Y
If the issue is permanent: Y, Issue is permanent /  across all apps & connected devices
If the headset is connected properly all the way: Y, also tried different ports / similar devices / laptop / addt’l PC
If the headset is not connected to 3rd party hardware: No, connected directly to PC
Did you try a different cable (Console or PC): Yes, even purchased two different replacement connector cables
Did you test with a different USB/3.5 Mm jack ports: Yes, also tested on a different computer / laptop /  even a Mac
Can you check if the sound card drivers are installed correctly: Y, Sound card drivers were installed correctly, then updated, then rolled back, then different sound drivers were tried – to no avail.
Did you select the headset as default under sound settings: Y
Did you ever drop the headset, or they received any kind of shock: N
Can you please check the microphone privacy settings (Only with mic issues): Y
Check the sound settings of the OS: Y, we also tried enabling the headset as default – not working.

Order from September 2019. Invoice attached and verification done.

**Next**:
L2 to review

----------------------------------------------

Gregory Weglarz, Apr 21, 2021, 18:40 UTC

Dear AJ,

All is well noted and understood – thank you kindly for reaching out and following-up!

Regards,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

AJ Hurry, Apr 21, 2021, 18:38 UTC

Dear Greg,

Thank you for taking y call today. As discussed, we are reviewing your warranty, and will get back to you shortly. Please expect a follow up from us soon.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

AJ Hurry, Apr 21, 2021, 18:37 UTC (private)

Total Duration 196
Disposition : Successful Call
Description:    
URL:

----------------------------------------------

Gregory Weglarz, Apr 20, 2021, 18:40 UTC

Dear AJ,

Following up again – please kindly advise.

Thank you,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

**From:** Greg Weglarz
**Sent:** Monday, April 19, 2021 7:30 PM
**To:** EPOS Global Support
**Subject:** RE: [EPOS] Re: GSP 602, No sound

Hello AJ,

Just kindly reaching out and following up – have you received my previous response with my contact number: 646.207.8768

Thank you,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

**From:** Greg Weglarz
**Sent:** Friday, April 16, 2021 2:42 PM
**To:** EPOS Global Support
**Subject:** RE: [EPOS] Re: GSP 602, No sound

Hi AJ,

Well noted – you can give me a call anytime, I’m available right now…

Please feel free to reach out whenever.

646.207.8768

Regards,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

Gregory Weglarz, Apr 19, 2021, 23:30 UTC

Hello AJ,

Just kindly reaching out and following up – have you received my previous response with my contact number: 646.207.8768

Thank you,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

**From:** Greg Weglarz
**Sent:** Friday, April 16, 2021 2:42 PM
**To:** EPOS Global Support
**Subject:** RE: [EPOS] Re: GSP 602, No sound

Hi AJ,

Well noted – you can give me a call anytime, I’m available right now…

Please feel free to reach out whenever.

646.207.8768

Regards,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

Gregory Weglarz, Apr 16, 2021, 18:43 UTC

Hi AJ,

Well noted – you can give me a call anytime, I’m available right now…

Please feel free to reach out whenever.

646.207.8768

Regards,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

AJ Hurry, Apr 16, 2021, 18:42 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm number for verification call.
**Who**: Gregory Weglarz
**When**: 21/04/21

----------------------------------------------

AJ Hurry, Apr 16, 2021, 18:41 UTC

Dear Greg,

Thank you for trying the troubleshooting steps. In order to get the warranty review started, we need to confirm your address over the phone. Could you let us know a good number and time for us to call you, please?

We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Gregory Weglarz, Apr 15, 2021, 19:15 UTC

Hi AJ,

Thank you kindly for the follow-up (the email was stuck in the out box  😐 ), please see below…

- Can you check if the sound card drivers are installed correctly on your brother's PC?
- Sound card drivers were installed correctly, then updated, then rolled back, then different sound drivers were tried – to no avail.

2. Are you using a third-party sound software?

- No, we even formatted the computer, updated the drivers – then later, even tried some third party sound software – to no avail.

3. Is the headset set as default under Windows sound settings?

- We also tried enabling the headset as default – not working.

4. Has the headset received any kind of physical shock?

- No.

5. Can you check the OS sound settings, please?

- Surely one of the first things checked – we performed much troubleshooting and, unfortunately, seems like the headset has broken / malfunctioned internally.

Regards,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

AJ Hurry, Apr 13, 2021, 18:37 UTC (private)

**_NEXT ACTION_**

**What**: Customer to respond to T/S questions.
**Who**: Gregory Weglarz
**When**: 17/04/21

----------------------------------------------

AJ Hurry, Apr 13, 2021, 18:37 UTC

Dear Greg,

Thank you for the details. Could you confirm the following, please?

1. Can you check if the sound card drivers are installed correctly on your brother's PC?
2. Are you using a third-party sound software?
3. Is the headset set as default under Windows sound settings?
4. Has the headset received any kind of physical shock?
5. Can you check the OS sound settings, please?

Please let us know how it goes. We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Gregory Weglarz, Apr 12, 2021, 17:58 UTC

Thanks for the quick response AJ – please see below…

1. Is there any physical damage visible on the headset?

-No physical damage

2. Are you using PC or Mac? What is the OS version and build?

-Windows 10 Home, 10.0.19042 Build 19042

3. Did the issue start recently, and is the issue permanent (across all apps), or does it come and go?

-Issue is permanent /  across all apps & connected devices

4. Is the headset connected properly all the way?

-Yes, also tried different ports / similar devices / laptop / addt’l PC

5. Is the headset connected to any 3rd party hardware, like an amp?

-No, connected directly to PC

6. Did you try a different cable (Console or PC)?

-Yes, even purchased two different replacement connector cables

7. Did you test with different USB/3.5 Mm jack ports?

       -Yes, also tested on a different computer / laptop /  even a Mac

Regards,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

www.linkedin.com/in/greg-weg/

----------------------------------------------

AJ Hurry, Apr 12, 2021, 17:54 UTC (private)

**_NEXT ACTION_**

**What**: Customer to respond to T/S questions.
**Who**: Gregory Weglarz
**When**: 15/04/21

----------------------------------------------

AJ Hurry, Apr 12, 2021, 17:54 UTC

Dear Gregory,

Thank you for the clarification - could you or your brother confirm the following, please?

1. Is there any physical damage visible on the headset?
2. Are you using PC or Mac? What is the OS version and build?
3. Did the issue start recently, and is the issue permanent (across all apps), or does it come and go?
4. Is the headset connected properly all the way?
5. Is the headset connected to any 3rd party hardware, like an amp?
6. Did you try a different cable (Console or PC)?
7. Did you test with different USB/3.5 Mm jack ports?

Please let us know how it goes. We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Gregory Weglarz, Apr 12, 2021, 17:50 UTC

Hello AJ,

Hope all is well and safe!

Please excuse me, I’m doing this for my brother, I’m not too familiar with this stuff  – the correct model is the GSP602. It is the wired version.

There is no software for this version, please let me know what other questions need to be answered.

Thank you,

Greg Weglarz

157 Meserole Avenue

Brooklyn, New York 11222

[email-masked]

646.207.8768

----------------------------------------------

AJ Hurry, Apr 12, 2021, 17:43 UTC (private)

**_NEXT ACTION_**

**What**: Customer to respond to T/S questions.
**Who**: Gregory Weglarz
**When**: 15/04/21

----------------------------------------------

AJ Hurry, Apr 12, 2021, 17:43 UTC

Dear Gregory,

Thank you for contacting EPOS Global Support. Please accept our sincere apologies for the delay in getting back to you. For your convenience we have created a **support ticket number 142035** for your inquiry.

We're very sorry to hear about the issues you've been experiencing with your GSP 670. In order to troubleshoot the issue, could you confirm the following, please?

1. Is there any physical damage visible?
2. Are you using a PC or a Mac? What is the OS version and build?
3. Is the headset connected properly all the way?
4. Is the headset connected to any 3rd party hardware, like an amp?
5. Have you installed the Gaming Suite?
6. Is the headset detected in the Gaming Suite?
7. What are the firmware versions of the headset and dongle?
8. What is the software version of the Gaming Suite?

Please let us know how it goes. We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

!*** Gregory Weglarz was not signed in when this comment was submitted. Learn more ***!

Gregory Weglarz, Apr 10, 2021, 16:59 UTC

Hello EPOS,
I hope all is well and safe!

My headphones stopped working / are not producing any audio when powered on / connected / plugged in.

Please help!

Thank you,

Greg Weglarz
157 Meserole Avenue
Brooklyn, NY 11222
[email-masked]

Attachment(s):
Proof of Purchase.PNG - https://eposaudio-gaming.zendesk.com/attachments/token/AiSrXPe9K3fKVpdz2lEgmE9Hq/?name=Proof+of+Purchase.PNG

--------------------------------
This email is a service from EPOS Gaming.

[XGGEW0-0D5Q]